uuid: 141dc0ea-b4f0-484b-81e7-c7b855c68894
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - block_visibility_groups
    - menu_block
  theme:
    - octavia
_core:
  default_config_hash: y7D1_-5WE5uR9bFhOPE7wnF-ZHNeK8JhVe8-PBa03e8
id: footer_get_involved
theme: octavia
region: footer_menus
weight: -18
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'Getting Started'
  label_display: visible
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'main:menu_link_content:f1eaa438-620d-418b-acd3-ad00dab9c635'
  suggestion: main
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
